<?php 
session_start();
include '../koneksi.php';
$id  = $_GET['id'];

mysqli_query($koneksi, "update transaksi set transaksi_kategori='1' where transaksi_kategori='$id'");
mysqli_query($koneksi, "delete from kategori where kategori_id='$id'") or die(mysqli_error($koneksi));
$_SESSION['alert'] = 'success';
$_SESSION['message'] = 'Data kategori berhasil dihapus! Semua transaksi terkait telah dipindahkan ke kategori default.';
header("location:kategori.php");